/*
 * Softcam plugin to VDR (C++)
 *
 * This code is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This code is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * Or, point your browser to http://www.gnu.org/copyleft/gpl.html
 */

#include "i18n.h"

const tI18nPhrase ScPhrases[] = {
  { "Update keys (AU)",
    "Keys updaten (AU)",
    "",
    "",
    "Keys updaten (AU)",
    "",
    "Mise  jour des Cls (AU)",
    "",
    "Tilausten pivitys (AU)",
    "Aktualizuj klucze (AU)",
    "",
    "",
    "",
  },
  { "active CAIDs",
    "aktive CAIDs",
    "",
    "",
    "actieve CAIDS",
    "",
    "CAIDs actifs",
    "",
    "aktiiviset CAID:t",
    "aktywne CAID",
    "",
    "",
    "",
  },
  { "all CAIDs",
    "alle CAIDs",
    "",
    "",
    "alle CAIDs",
    "",
    "tous les CAIDs",
    "",
    "kaikki CAID:t",
    "wszystkie CAID",
    "",
    "",
    "",
  },
  { "Active on DVB card",
    "Aktiv auf DVB Karte",
    "",
    "",
    "Actief op DVB kaart",
    "",
    "Actif sur la carte DVB",
    "",
    "Aktiivinen DVB-kortilla",
    "Aktywny na karcie DVB",
    "",
    "",
    "",
  },
  { "Concurrent streams per FF card",
    "Gleichzeitige Streams pro FF Karte",
    "",
    "",
    "Gelijktijdige zenders per FF kaart",
    "",
    "Flux simultans par carte FF",
    "",
    "Yhtaikaiset salauksenpurut/FF-kortti",
    "Jednoczesnych strumieni na kart FF",
    "",
    "",
    "",
  },
  { "Concurrent streams SoftCSA",
    "Gleichzeitige Streams SoftCSA",
    "",
    "",
    "Gelijktijdige zenders SoftCSA",
    "",
    "Flux simultans avec SoftCSA",
    "",
    "Yhtaikaiset salauksenpurut/SoftCSA",
    "Jednoczesnych strumieni SoftCSA",
    "",
    "",
    "",
  },
  { "Key update status:",
    "Key update Status:",
    "",
    "",
    "Key update status:",
    "",
    "Mise  jour des cls Statut:",
    "",
    "Tilausten pivitys:",
    "Stan aktualizacji kluczy:",
    "",
    "",
    "",
  },
  { "  [Seen keys]",      // 2 leading spaces
    "  [Gefundene Keys]",
    "",
    "  [Chiavi trovate]",
    "",
    "  [Gevonden keys]",
    "  [Cls trouves]",
    "",
    "  [Lydetyt pivitykset]",
    "  [widzianych kluczy]",
    "",
    "  [vriskomena klidia]",
    "",
  },
  { "  [New keys]",       // 2 leading spaces
    "  [Neue Keys]",
    "",
    "  [Nuove chiavi]",
    "  [Nieuwe keys]",
    "",
    "  [Nouvelles cls]",
    "",
    "  [Uudet pivitykset]",
    "  [nowych kluczy]",
    "",
    "  [Nea klidia]",
    "",
  },
  { "Current keys:",
    "Aktuelle Keys:",
    "",
    "Chiave in uso:",
    "Huidige keys:",
    "",
    "Cl courante:",
    "",
    "Nykyiset avaimet:",
    "Obecne klucze:",
    "",
    "Energo klidi kartas:",
    "",
  },
  { "(none)",
    "(keiner)",
    "",
    "(nessuno)",
    "(geen)",
    "",
    "(aucune)",
    "",
    "(ei)",
    "(brak)",
    "",
    "(kanena)",
    "",
  },
  { "undisclosed key",
    "unbekannter Key",
    "",
    "",
    "onbekende key",
    "",
    "Cl non-rvle",
    "",
    "tuntematon avain",
    "niejawny klucz",
    "",
    "",
    "",
  },
  { "Status information...",
    "Status Informationen...",
    "",
    "",
    "Status informatie...",
    "",
    "Statut information...",
    "",
    "Tilannetiedot...",
    "Informacje o stanie...",
    "",
    "",
    "",
  },
  { "Reload files",
    "Dateien neu laden",
    "",
    "",
    "Opnieuw laden bestanden?",
    "",
    "Recharger les fichiers",
    "",
    "Lataa avaintiedostot uudelleen",
    "Przeaduj pliki",
    "",
    "Ksanadiavasma arxeion",
    "",
  },
  { "Really reload files?",
    "Dateien wirklich neu laden?",
    "",
    "Ricarica il file delle chiavi?",
    "Werkelijk opnieuw laden bestanden?",
    "",
    "Vraiment recharger les fichiers?",
    "",
    "Ladataanko avaintiedostot uudelleen?",
    "Na pewno przeadowa klucze?",
    "",
    "Na diavastoun pali ta arxeia?",
    "",
  },
  { "Active! Can't reload files now",
    "Aktiv! Kann Dateien jetzt nicht neu laden",
    "",
    "Chiave in uso!",
    "Actief! Kan bestanden niet herladen",
    "",
    "Actif ! Je ne peux pas recharger maintenant",
    "",
    "Aktiivinen! Uudelleen lataus ei onnistu",
    "Aktywny! Nie mona teraz przeadowa plikw.",
    "",
    "Energo! Den ine dinato to ksanadiavasma",
    "",
  },
  { "Smartcard",
    "Smartcard",
    "",
    "",
    "Smartcard",
    "",
    "Smartcard",
    "",
    "lykortti",
    "Smartcard",
    "",
    "",
    "",
  },
  { "Reset card",
    "Karte reseten",
    "",
    "",
    "Reset smartcard",
    "",
    "Rinitialiser la carte",
    "",
    "Nollaa kortti",
    "Resetuj kart",
    "",
    "",
    "",
  },
  { "Really reset card?",
    "Karte wirklich reseten?",
    "",
    "",
    "Werkelijk smartcard resetten?",
    "",
    "Rinitialiser vraiment la carte ?",
    "",
    "Nollataanko kortti?",
    "Na pewno zrestartowa kart?",
    "",
    "",
    "",
  },
  { "Smartcard interface",
    "Smartcard Interface",
    "",
    "",
    "Smartcard interface",
    "",
    "Interface Smartcard",
    "",
    "lykorttiliitnt",
    "Interfejs Smartcard",
    "",
    "",
    "",
  },
  { "(empty)",
    "(leer)",
    "",
    "(nessuna)",
    "(leeg)",
    "",
    "(vide)",
    "",
    "(tyhj)",
    "(puste)",
    "",
    "",
    "",
  },
  { "SoftCAM",
    "SoftCAM",
    "",
    "SoftCAM",
    "SoftCAM",
    "",
    "SoftCAM",
    "",
    "SoftCAM",
    "SoftCAM",
    "",
    "SoftCAM",
    "",
  },
  { "A software emulated CAM",
    "Ein Software emuliertes CAM",
    "",
    "",
    "In software gemuleerde CAM",
    "",
    "Un logiciel emulateur de CAM",
    "",
    "Ohjelmistopohjainen salauksenpurku",
    "Programowo emulowany CAM",
    "",
    "",
    "",
  },
  { NULL }
  };
